=== debian/changelog ===
oci-seccomp-bpf-hook (1.2.8+ds-1ubuntu0.23.10.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 23 Jan 2024 10:43:34 +0530

oci-seccomp-bpf-hook (1.2.8+ds-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:17:11 +1200

oci-seccomp-bpf-hook (1.2.8+ds-1) unstable; urgency=medium

  * New upstream version.
  * Add build depends on libconfig-model-dpkg-perl.
  * Update debian/copyright.

 -- Domenico Andreoli <cavok@debian.org>  Sun, 23 Oct 2022 10:24:40 +0200

oci-seccomp-bpf-hook (1.2.6+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1014406)

 -- Domenico Andreoli <cavok@debian.org>  Wed, 20 Jul 2022 23:30:26 +0200
