=== debian/control ===
Source: oci-seccomp-bpf-hook
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Domenico Andreoli <cavok@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               go-md2man,
               golang-any,
               golang-github-containers-common-dev,
               golang-github-iovisor-gobpf-dev,
               golang-github-opencontainers-specs-dev,
               golang-github-seccomp-libseccomp-golang-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v3-dev,
               golang-logrus-dev,
               libconfig-model-dpkg-perl,
               libseccomp-dev,
               pkg-config
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/oci-seccomp-bpf-hook
Vcs-Git: https://salsa.debian.org/go-team/packages/oci-seccomp-bpf-hook.git
Homepage: https://github.com/containers/oci-seccomp-bpf-hook
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/containers/oci-seccomp-bpf-hook

Package: oci-seccomp-bpf-hook
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: OCI hook to trace syscalls and generate a seccomp profile
 This project provides an OCI hook to generate seccomp profiles by
 tracing the syscalls made by the container. The generated profile
 would allow all the syscalls made and deny every other syscall.
