## oci-seccomp-bpf-hook 1.2.9%2Bds

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%oci-seccomp-bpf-hook-$1.tar.gz%,\
      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/,\
      dversionmangle=s/\+ds\d*$//,repacksuffix=+ds" \
  https://github.com/containers/oci-seccomp-bpf-hook/tags .*/v?(\d\S*)\.tar\.gz debian
