=== debian/changelog ===
oci-seccomp-bpf-hook (1.2.9+ds-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 07 Nov 2024 12:08:44 +1000

oci-seccomp-bpf-hook (1.2.9+ds-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 13:08:58 +0530

oci-seccomp-bpf-hook (1.2.9+ds-1build1) noble; urgency=medium

  * Rebuild against 'new FORTIFY_SOURCE=3'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 22:02:14 +0100

oci-seccomp-bpf-hook (1.2.9+ds-1) unstable; urgency=medium

  * New upstream version.
  * Update d/copyright. (Closes: #1052084)
  * Update standards version to 4.6.2, no changes needed.

 -- Domenico Andreoli <cavok@debian.org>  Sat, 30 Sep 2023 08:42:59 +0200
