=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libconfig-model-dpkg-perl,
                libseccomp-dev,
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/oci-seccomp-bpf-hook
 Vcs-Git: https://salsa.debian.org/go-team/packages/oci-seccomp-bpf-hook.git
 Homepage: https://github.com/containers/oci-seccomp-bpf-hook
