## oci-seccomp-bpf-hook 1.2.10%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: oci-seccomp-bpf-hook
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Domenico Andreoli <cavok@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
@@ -19,7 +18,7 @@
                libconfig-model-dpkg-perl,
                libseccomp-dev,
                pkg-config
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/oci-seccomp-bpf-hook
 Vcs-Git: https://salsa.debian.org/go-team/packages/oci-seccomp-bpf-hook.git
 Homepage: https://github.com/containers/oci-seccomp-bpf-hook
