## oci-seccomp-bpf-hook 1.2.10+ds

=== debian/changelog ===
oci-seccomp-bpf-hook (1.2.10+ds-2) unstable; urgency=medium

  * Update debian/copyright-scan. (Closes: #1093641)

 -- Domenico Andreoli <cavok@debian.org>  Mon, 03 Feb 2025 15:30:33 +0100

oci-seccomp-bpf-hook (1.2.10+ds-1) unstable; urgency=medium

  * New upstream version.
  * Update standards version to 4.7.0, no changes needed.

 -- Domenico Andreoli <cavok@debian.org>  Fri, 17 May 2024 17:48:17 +0200
