=== debian/changelog ===
oci-seccomp-bpf-hook (1.2.11+ds-1) unstable; urgency=medium

  * New upstream version.
  * Re-enable copyright-scan, however skip internal logging subject to
    changes that unnecessarily break the package build.
  * Drop allow-separate-build-dir.patch, merged upstream.

 -- Domenico Andreoli <cavok@debian.org>  Tue, 15 Apr 2025 18:31:52 +0200

oci-seccomp-bpf-hook (1.2.10+ds-3) unstable; urgency=medium

  * Team upload.
  * Use pkgconf instead of obsolete pkg-config.
  * Standards-Version: 4.7.2.
  * Don't re-generate d/copyright during build.  Closes: #1102613.
  * Add Static-Built-Using, suggested by lintian.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 11 Apr 2025 02:30:29 +0200
