=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
                golang-logrus-dev,
                libconfig-model-dpkg-perl,
                libseccomp-dev,
-               pkg-config
-Standards-Version: 4.7.0
+               pkgconf
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/oci-seccomp-bpf-hook
 Vcs-Git: https://salsa.debian.org/go-team/packages/oci-seccomp-bpf-hook.git
 Homepage: https://github.com/containers/oci-seccomp-bpf-hook
@@ -30,6 +30,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: OCI hook to trace syscalls and generate a seccomp profile
  This project provides an OCI hook to generate seccomp profiles by
  tracing the syscalls made by the container. The generated profile
