=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,11 @@
 
 copyright-scan:
 	scan-copyrights >debian/$@.new.tmp 2>debian/$@.new.todo.tmp
-	(sed -e 's/^/# /' debian/$@.new.todo.tmp; echo; cat debian/$@.new.tmp) >debian/$@.new
+	( \
+		sed -e 's/^/# /' -e '/You may want to add a line in/q' debian/$@.new.todo.tmp; \
+		echo; \
+		cat debian/$@.new.tmp; \
+	) | grep -v "Note: loading debian/fill.copyright.blanks.yml" >debian/$@.new
 	diff -u debian/$@ debian/$@.new
 	rm debian/$@.new*
